# Copyright (C) 2025 Webnotick
# This file is distributed under the same license as the Computer Repair Solutions theme.
msgid ""
msgstr ""
"Project-Id-Version: Computer Repair Solutions 8.0\n"
"Report-Msgid-Bugs-To: \n"
"POT-Creation-Date: 2025-03-18 12:00+0000\n"
"PO-Revision-Date: YEAR-MO-DA HO:MI+ZONE\n"
"Last-Translator: FULL NAME <EMAIL@ADDRESS>\n"
"Language-Team: LANGUAGE <LL@li.org>\n"
"Language: \n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"Plural-Forms: nplurals=2; plural=(n != 1);\n"
"X-Generator: WP-CLI / Manual\n"
"X-Domain: computer-repair-solutions\n"

#: 404.php:17
msgid "Oops! That page can&rsquo;t be found."
msgstr ""

#: 404.php:19
msgid "404"
msgstr ""

#: 404.php:21
msgid ""
"It looks like nothing was found at this location. Maybe try one of the links "
"below or a search?"
msgstr ""

#: comments.php:35
#, php-format
msgid "One thought on &ldquo;%1$s&rdquo;"
msgstr ""

#: comments.php:40
#, php-format
msgctxt "comments title"
msgid "%1$s thought on &ldquo;%2$s&rdquo;"
msgid_plural "%1$s thoughts on &ldquo;%2$s&rdquo;"
msgstr[0] ""
msgstr[1] ""

#: comments.php:65
msgid "Comments are closed."
msgstr ""

#: footer.php:54
msgid "© 2025 Computer Repair Solutions. All rights reserved."
msgstr ""

#: footer.php:66
msgid "Privacy Policy"
msgstr ""

#: footer.php:70
msgid "Terms of Service"
msgstr ""

#: footer.php:74
msgid "License Info"
msgstr ""

#: front-page.php:24
msgid "Posts"
msgstr ""

#: front-page.php:48
msgid "« Previous"
msgstr ""

#: front-page.php:49
msgid "Next »"
msgstr ""

#: functions.php:53
msgid "Primary"
msgstr ""

#: functions.php:126
msgid "Sidebar"
msgstr ""

#: functions.php:128
msgid "Add widgets here."
msgstr ""

#: functions.php:138
#, php-format
msgid "Footer %d"
msgstr ""

#: functions.php:185
msgctxt "Lora: on or off"
msgid "on"
msgstr ""

#: functions.php:189
msgctxt "Space Grotesk: on or off"
msgid "on"
msgstr ""

#: functions.php:400
msgid "Recent Posts"
msgstr ""

#: functions.php:432
msgid "(No Title)"
msgstr ""

#: functions.php:501
#, php-format
msgid "%s min read"
msgid_plural "%s mins read"
msgstr[0] ""
msgstr[1] ""

#: header.php:27
msgid "Skip to content"
msgstr ""

#: header.php:34
msgid "Expert Tech Repair - Fast, Reliable, Affordable"
msgstr ""

#: header.php:39
msgid "(555) 911-ELEC"
msgstr ""

#: header.php:188
msgid "Get Repair Quote"
msgstr ""

#: inc/customizer/default.php:30
msgid "Read More"
msgstr ""

#: inc/customizer/default.php:31
msgid "Professional Electrical Services"
msgstr ""

#: inc/customizer/default.php:32
msgid "Same Day Repair"
msgstr ""

#: inc/customizer/default.php:33
msgid "Affordable Pricing"
msgstr ""

#: inc/customizer/default.php:34
msgid "Certified Experts"
msgstr ""

#: inc/customizer/default.php:55
msgid "About Us"
msgstr ""

#: inc/customizer/default.php:56
msgid "Your Trusted Tech Repair Partner"
msgstr ""

#: inc/customizer/default.php:57
msgid "With over a decade of experience in computer and laptop repairs, we've established ourselves as the most trusted tech repair service in the area. Our team of certified technicians is dedicated to providing fast, reliable, and affordable solutions for all your device needs."
msgstr ""

#: inc/customizer/default.php:58
msgid "From simple software fixes to complex hardware replacements, we handle it all with professionalism, transparency, and care. We use only genuine parts and industry-leading diagnostic tools to ensure every repair meets our high-quality standards."
msgstr ""

#: inc/customizer/default.php:59
msgid "Professional repair services backed by 10+ years of experience and 8,000+ satisfied customers"
msgstr ""

#: inc/customizer/default.php:62
msgid "10+"
msgstr ""

#: inc/customizer/default.php:63
msgid "Years Experience"
msgstr ""

#: inc/customizer/default.php:65
msgid "Certified Technicians"
msgstr ""

#: inc/customizer/default.php:66
msgid "Genuine Parts Only"
msgstr ""

#: inc/customizer/default.php:67
msgid "Warranty on All Repairs"
msgstr ""

#: inc/customizer/default.php:69
msgid "All our technicians are certified and have extensive experience in computer repairs"
msgstr ""

#: inc/customizer/default.php:70
msgid "We use only authentic OEM parts to ensure long-lasting repairs"
msgstr ""

#: inc/customizer/default.php:71
msgid "Every repair comes with our comprehensive warranty for your peace of mind"
msgstr ""

#: inc/customizer/default.php:80
msgid "Years of Experience"
msgstr ""

#: inc/customizer/default.php:85
msgid "Our Services"
msgstr ""

#: inc/customizer/default.php:86
msgid "Comprehensive Repair Solutions"
msgstr ""

#: inc/customizer/default.php:87
msgid "From simple fixes to complex repairs, we've got you covered with expert service"
msgstr ""

#: inc/customizer/default.php:95
msgid "Read More"
msgstr ""

#: inc/customizer/home-sections/featured-about.php:14
msgid "About Info"
msgstr ""

#: inc/customizer/home-sections/featured-about.php:32
msgid "Enable Section"
msgstr ""

#: inc/customizer/home-sections/featured-about.php:46
msgid "Box Onload Transition Effects"
msgstr ""

#: inc/customizer/home-sections/featured-about.php:51
msgid "Bounce In Left"
msgstr ""

#: inc/customizer/home-sections/featured-about.php:52
msgid "Bounce In Right"
msgstr ""

#: inc/customizer/home-sections/featured-about.php:53
msgid "Bounce In Up"
msgstr ""

#: inc/customizer/home-sections/featured-about.php:54
msgid "Bounce In Down"
msgstr ""

#: inc/customizer/home-sections/featured-about.php:55
msgid "Zoom In"
msgstr ""

#: inc/customizer/home-sections/featured-about.php:56
msgid "Zoom Out"
msgstr ""

#: inc/customizer/home-sections/featured-about.php:57
msgid "Fade In Down"
msgstr ""

#: inc/customizer/home-sections/featured-about.php:58
msgid "Fade In Up"
msgstr ""

#: inc/customizer/home-sections/featured-about.php:59
msgid "Fade In Left"
msgstr ""

#: inc/customizer/home-sections/featured-about.php:60
msgid "Fade In Right"
msgstr ""

#: inc/customizer/home-sections/featured-about.php:61
msgid "Flip Up"
msgstr ""

#: inc/customizer/home-sections/featured-about.php:77
msgid "Heading"
msgstr ""

#: inc/customizer/home-sections/featured-about.php:95
msgid "Sub Heading"
msgstr ""

#: inc/customizer/home-sections/featured-about.php:113
msgid "Text "
msgstr ""

#: inc/customizer/home-sections/featured-about.php:135
msgid "About Image 1"
msgstr ""

#: inc/customizer/home-sections/featured-about.php:136
msgid "Size 500px x 320px"
msgstr ""

#: inc/customizer/home-sections/featured-about.php:151
msgid "Image Icon"
msgstr ""

#: inc/customizer/home-sections/featured-about.php:169
msgid "Icon Title"
msgstr ""

#: inc/customizer/home-sections/featured-about.php:188
msgid "Icon Text"
msgstr ""

#: inc/customizer/home-sections/featured-about.php:200
msgid "About Image 2"
msgstr ""

#: inc/customizer/home-sections/featured-about.php:201
msgid "Size 300px x 192px"
msgstr ""

#: inc/customizer/home-sections/featured-about.php:211
msgid "About Image 3"
msgstr ""

#: inc/customizer/home-sections/featured-about.php:212
msgid "Size 300px x 192px"
msgstr ""

#: inc/customizer/home-sections/featured-about.php:233
msgid "Description 1"
msgstr ""

#: inc/customizer/home-sections/featured-about.php:249
msgid "Description 2"
msgstr ""

#: inc/customizer/home-sections/featured-about.php:263
msgid "Plan Icon 1"
msgstr ""

#: inc/customizer/home-sections/featured-about.php:283
msgid "Plan Title 1"
msgstr ""

#: inc/customizer/home-sections/featured-about.php:301
msgid "Plan Text 1"
msgstr ""

#: inc/customizer/home-sections/featured-about.php:315
msgid "Plan Icon 1"
msgstr ""

#: inc/customizer/home-sections/featured-about.php:333
msgid "Plan Title 2"
msgstr ""

#: inc/customizer/home-sections/featured-about.php:353
msgid "Plan Text 2"
msgstr ""

#: inc/customizer/home-sections/featured-about.php:367
msgid "Plan Icon 1"
msgstr ""

#: inc/customizer/home-sections/featured-about.php:385
msgid "Plan Title 1"
msgstr ""

#: inc/customizer/home-sections/featured-about.php:404
msgid "Plan Text 3"
msgstr ""

#: inc/customizer/home-sections/featured-services.php:14
msgid "Service Info"
msgstr ""

#: inc/customizer/home-sections/featured-services.php:32
msgid "Enable Section"
msgstr ""

#: inc/customizer/home-sections/featured-services.php:48
msgid "Box Onload Transition Effects"
msgstr ""

#: inc/customizer/home-sections/featured-services.php:78
msgid "Heading"
msgstr ""

#: inc/customizer/home-sections/featured-services.php:98
msgid "Sub Heading"
msgstr ""

#: inc/customizer/home-sections/featured-services.php:117
msgid "Text"
msgstr ""

#: inc/customizer/home-sections/featured-services.php:130
msgid "Icon for Service 1"
msgstr ""

#: inc/customizer/home-sections/featured-services.php:133
msgid "Enter Font Awesome class, e.g., fa-solid fa-bolt"
msgstr ""

#: inc/customizer/home-sections/featured-services.php:142
msgid "Select Page 1"
msgstr ""

#: inc/customizer/home-sections/featured-services.php:153
msgid "Icon for Service 2"
msgstr ""

#: inc/customizer/home-sections/featured-services.php:156
msgid "Enter Font Awesome class, e.g., fa-solid fa-lightbulb"
msgstr ""

#: inc/customizer/home-sections/featured-services.php:165
msgid "Select Page 2"
msgstr ""

#: inc/customizer/home-sections/featured-services.php:175
msgid "Icon for Service 3"
msgstr ""

#: inc/customizer/home-sections/featured-services.php:178
msgid "Enter Font Awesome class, e.g., fa-solid fa-plug"
msgstr ""

#: inc/customizer/home-sections/featured-services.php:185
msgid "Select Page 3"
msgstr ""

#: inc/customizer/home-sections/featured-services.php:197
msgid "Icon for Service 4"
msgstr ""

#: inc/customizer/home-sections/featured-services.php:209
msgid "Select Page 4"
msgstr ""

#: inc/customizer/home-sections/featured-services.php:222
msgid "Icon for Service 5"
msgstr ""

#: inc/customizer/home-sections/featured-services.php:234
msgid "Select Page 5"
msgstr ""

#: inc/customizer/home-sections/featured-services.php:245
msgid "Icon for Service 6"
msgstr ""

#: inc/customizer/home-sections/featured-services.php:257
msgid "Select Page 6"
msgstr ""

#: inc/customizer/home-sections/featured-services.php:267
msgid "Icon for Service 7"
msgstr ""

#: inc/customizer/home-sections/featured-services.php:277
msgid "Select Page 7"
msgstr ""

#: inc/customizer/home-sections/featured-services.php:289
msgid "Icon for Service 8"
msgstr ""

#: inc/customizer/home-sections/featured-services.php:301
msgid "Select Page 8"
msgstr ""

#: inc/customizer/home-sections/featured-slider.php:14
msgid "Slider Info"
msgstr ""

#: inc/customizer/home-sections/featured-slider.php:29
msgid "Box Onload Transition Effects"
msgstr ""

#: inc/customizer/home-sections/featured-slider.php:55
msgid "Number Of Slider To Show"
msgstr ""

#: inc/customizer/home-sections/featured-slider.php:76
msgid "Select A Post Page"
msgstr ""

#: inc/customizer/home-sections/featured-slider.php:94
msgid "Heading"
msgstr ""

#: inc/customizer/home-sections/featured-slider.php:113
msgid "Li Text 1"
msgstr ""

#: inc/customizer/home-sections/featured-slider.php:129
msgid "Li Text 2"
msgstr ""

#: inc/customizer/home-sections/featured-slider.php:145
msgid "Li Text 3"
msgstr ""

#: inc/customizer/home-sections/featured-slider.php:155
msgid "Call Now: (555) 123-4567"
msgstr ""

#: inc/customizer/home-sections/featured-slider.php:162
msgid "1 Button Text"
msgstr ""

#: inc/customizer/home-sections/featured-slider.php:176
msgid "1 Button URL"
msgstr ""

#: inc/customizer/home-sections/featured-slider.php:184
msgid "Call Now: (555) 123-4567"
msgstr ""

#: inc/customizer/home-sections/featured-slider.php:191
msgid "2 Button Text"
msgstr ""

#: inc/customizer/home-sections/featured-slider.php:205
msgid "2 Button URL"
msgstr ""

#: inc/customizer/sanitize-callback.php:330
msgid "--Select--"
msgstr ""

#: inc/customizer/sanitize-callback.php:343
msgid "--Select--"
msgstr ""

#: inc/customizer/sanitize-callback.php:376
msgid "--Select--"
msgstr ""

#: inc/customizer/theme-options/customize-footer.php:9
msgid "Footer Section"
msgstr ""

#: inc/customizer/theme-options/customize-footer.php:26
msgid "Embed Code for Map"
msgstr ""

#: inc/customizer/theme-options/customize-footer.php:44
msgid "Theme Name"
msgstr ""

#: inc/customizer/theme-options/customize-footer.php:61
msgid "Li Text 1"
msgstr ""

#: inc/customizer/theme-options/customize-footer.php:76
msgid "Li Text 2"
msgstr ""

#: inc/customizer/theme-options/customize-footer.php:91
msgid "Li Text 3"
msgstr ""

#: inc/customizer/theme-options/customize-footer.php:134
msgid "Icon 1"
msgstr ""

#: inc/customizer/theme-options/customize-footer.php:152
msgid "Icon 1 Url"
msgstr ""

#: inc/customizer/theme-options/customize-footer.php:172
msgid "Icon 2"
msgstr ""

#: inc/customizer/theme-options/customize-footer.php:190
msgid "Icon 2 Url"
msgstr ""

#: inc/customizer/theme-options/customize-footer.php:210
msgid "Icon 3"
msgstr ""

#: inc/customizer/theme-options/customize-footer.php:228
msgid "Icon 3 Url"
msgstr ""

#: inc/customizer/theme-options/customize-footer.php:248
msgid "Icon 4"
msgstr ""

#: inc/customizer/theme-options/customize-footer.php:266
msgid "Icon 4 Url"
msgstr ""

#: inc/customizer/theme-options/customize-footer.php:286
msgid "Li URL 1"
msgstr ""

#: inc/customizer/theme-options/customize-footer.php:304
msgid "Li URL 2"
msgstr ""

#: inc/customizer/theme-options/customize-footer.php:322
msgid "Li URL 3"
msgstr ""

#: inc/customizer/theme-options/customize-header.php:13
msgid "Header Section"
msgstr ""

#: inc/customizer/theme-options/customize-header.php:22
msgid "🔧 Expert Tech Repair - Fast, Reliable, Affordable"
msgstr ""

#: inc/customizer/theme-options/customize-header.php:31
msgid "Text"
msgstr ""

#: inc/customizer/theme-options/customize-header.php:50
msgid "Social Icon 1 (Font Awesome)"
msgstr ""

#: inc/customizer/theme-options/customize-header.php:69
msgid "Social Link 1 URL"
msgstr ""

#: inc/customizer/theme-options/customize-header.php:87
msgid "Social Icon 2 (Font Awesome)"
msgstr ""

#: inc/customizer/theme-options/customize-header.php:106
msgid "Social Link 2 URL"
msgstr ""

#: inc/customizer/theme-options/customize-header.php:124
msgid "Social Icon 3 (Font Awesome)"
msgstr ""

#: inc/customizer/theme-options/customize-header.php:143
msgid "Social Link 3 URL"
msgstr ""

#: inc/customizer/theme-options/customize-header.php:163
msgid "Emergency Number"
msgstr ""

#: inc/customizer/theme-options/customize-header.php:174
msgid "Enquire Now"
msgstr ""

#: inc/customizer/theme-options/customize-header.php:183
msgid "Button Text"
msgstr ""

#: inc/customizer/theme-options/customize-header.php:197
msgid "Button URL"
msgstr ""

#: inc/template-tags.php:33
#, php-format
msgctxt "post date"
msgid "Posted on %s"
msgstr ""

#: inc/template-tags.php:50
#, php-format
msgctxt "post author"
msgid "by %s"
msgstr ""

#: inc/template-tags.php:71
msgid ", "
msgstr ""

#: inc/template-tags.php:74
#, php-format
msgid "Posted in %1$s"
msgstr ""

#: inc/template-tags.php:78
msgctxt "list item separator"
msgid ", "
msgstr ""

#: inc/template-tags.php:81
#, php-format
msgid "Tagged %1$s"
msgstr ""

#: inc/template-tags.php:91
#, php-format
msgid "Leave a Comment<span class=\"screen-reader-text\"> on %s</span>"
msgstr ""

#: inc/template-tags.php:108
#, php-format
msgid "Edit <span class=\"screen-reader-text\">%s</span>"
msgstr ""

#: searchform.php:12
msgctxt "label"
msgid "Search for:"
msgstr ""

#: searchform.php:13
msgctxt "placeholder"
msgid "Search ..."
msgstr ""

#: searchform.php:15
msgctxt "submit button"
msgid "Search"
msgstr ""

#: search.php:23
#, php-format
msgid "Search Results for: %s"
msgstr ""

#: sidebar.php:23
msgid "Search"
msgstr ""

#: sidebar.php:33
msgid "Recent Posts"
msgstr ""

#: sidebar.php:63
msgid "Archives"
msgstr ""

#: sidebar.php:82
msgid "Categories"
msgstr ""

#: single.php:35
msgid "Published on:"
msgstr ""

#: single.php:39
msgid "by"
msgstr ""

#: single.php:103
msgid "Previous:"
msgstr ""

#: single.php:104
msgid "Next:"
msgstr ""

#: template-parts/section/section-featured-services.php:165
msgid "Learn More"
msgstr ""
